@charset "UTF-8";

a:link { text-decoration:underline; color:#0000FF}
a:visited { text-decoration:underline; color:#000000}
a:active { text-decoration:underline; color:#9999FF}
a:hover { text-decoration:none; color:#CCCCFF}

.jaxs, .jas, .ja, .jal, .jaxl {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	color:#333333;	
}
.enxs, .ens, .en, .enl, .enxl {
	font-family:Verdana, Arial, Helvetica, sans-serif
}

.jaxs, .enxs { font-size:xx-small; line-height:1.5em; }
.jas, .ens { font-size:x-small; line-height:1.35em; }
.ja, .en { font-size:small; line-height:1.35em; }
.jal, .enl { font-size:medium; line-height:1.5em; }
.jaxl, .enxl { font-size:large; line-height:1.5em; }

.red { color:#FF0033; }
.bold { font-weight:bold; }
.right, .reviewer {
	text-align:right;
	text-indent:0px;
}
.italic { font-style:italic; }
.underline { text-decoration:underline; }
.center { text-align:center; }
.small-capital { font-variant:small-caps; }

.indent { text-indent:1em; }
.no-indent { text-indent:0em; }
.rev-indent {
	padding-left:2em;
	text-indent:-1em;
}

.oshirase-mail {
	font-family:monospace;
	font-size:90%;
	letter-spacing:normal;
}
#maincontent .oshirase-mail p {
	letter-spacing:0em;
}